BANK WOORI SAUDARA - Bug #2189

[ESS-Travel] Form Cost - Add
05/26/2023 04:08 PM - Johanes Christian Kurni

Status: Closed Start date: 05/26/2023
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Daer Azid,

Mohon bantuannya untuk mengecek di form cost ketika mau di add untuk jenis cost baru tidak bisa.
Cost Type Currency Currency Rate (USD) Down Payment Number Ragfe Amount Plan

1 Tunjangan Perjalanan Dinas (IDR) IDR 1 0,000.00 200,000.0C

2]

2023 © PT Minova Infotech Solutions. All Rig

TableName: PDSWFTRAVELCOST
BizFlowID: MD_TravelNew

Port: http://ows.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 05/26/2023 04:37 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

issue ini terjadi format start date dan enddate max and min sedangkan di cost start date dan enddate di hide jadi codenya di take out karena tidak
perlu

package :
bizproc (TravelNew)

- OnlInitExtensions
- OnMethodExtensions

03/15/2025 12


http://bws.minovaiscloud.com:31128/

makasih

#2 - 05/26/2023 05:50 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
